How to install libvisp-klt3.0-dbg on Debian Unstable (Sid)